Subject: Re: [vtcl-user] how to install mclistbox (and others)
From: nicolas boretos <[email-masked]>
To: [email-masked]
Date: Mon, 23 Oct 2000 12:22:31 +0300
List-Id: For users (application programers) of Visual Tcl <vtcl-user.lists.sourceforge.net>

Hi,
Maybe you could summarize on how you did this?
TIA,
Nicolas Boretos

Stef Pillaert wrote:

> Hello list,
> I managed to get vtcl detect itcl & blt. Also Tix seems to work, if I run vtcl
> with tixwish instead of wish (BTW: how can I avoid that fonts seems to be
> defferent with tixwish, compared to wish?).
>  **I have the metagui downloaded, and
> mclistbox is in there. How do I make vtcl detect it (In the libraries window,
> it says it is undetected)
> **when I use combobox(not the one in Tix), I always get "Error: unknown option
> -value". Is there something else I should install?
> **When I use the combobox in tix, I get "Invalid command name Tixgeometry" when
> I try to delete it.
>
> Can someone give some hints?
>
> Thanks,
>
> Stef.
>
> _______________________________________________
> vtcl-user mailing list
> [email-masked]
> http://lists.sourceforge.net/mailman/listinfo/vtcl-user

_______________________________________________
vtcl-user mailing list
[email-masked]
http://lists.sourceforge.net/mailman/listinfo/vtcl-user